package model

import (
	"time"

	"github.com/globalsign/mgo/bson"
)

type Data struct {
	Id       bson.ObjectId `bson:"_id,omitempty" json:"id"`
	Name     string        `bson:"name" json:"name"`
	Address  string        `bson:"address" json:"address"`
	Location string        `bson:"location" json:"location"`
	Age      float64       `bson:"age,omitempty" json:"age,omitempty"`
	Price    float64       `bson:"price,omitempty" json:"price,omitempty"`
	When     time.Time     `bson:"when" json:"when"`
}
